Subject: Re: Sta. 6 UST Excavation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 5 May 2000 08:37:00 -0700 (PDT)

George/Norm because there is no immediate concern or liability with the 
partially filled excavation, I want us wait for the official letter from the 
tribe before taking it upon ourselves to fill the excavation.  I dont want to 
send  a message to the Lagunas about us taking environmental matters into our 
own hands without involvement from the tribe.  If there is a reason to 
expidite the covering of this open area, then lets  send another  letter 
requesting to do so.  Given the other issues yet to be resolved at the 
station, lets keep the tribe involved and a part of our environmental 
activities.  I want to maintain a good working relationship with these 
people.  

As you may remember, they were a little irritated by Transwestern's neglect 
of not keeping them in the loop previously.  Lets not open that type of issue 
again...... 

George Robinson
05/05/2000 02:00 PM

To: Norm Gonzales/ET&S/Enron@Enron
cc: Larry Campbell/ET&S/Enron@ENRON 

Subject: Sta. 6 UST Excavation

Norm:
Per our telephone discussion this afternoon, I suggest you go ahead and 
backfill what remains of the open excavation that was created when the diesel 
UST was removed. A closure report was submitted to Ms. Bernacik of the Laguna 
Pueblo Environmental Department in January. We have not received a formal 
response from the Pueblo yet, but in a phone conversation, Ms. Bernacik 
indicated that they would have to take a closer look at the report before 
making a decision. Regardless, I don't think we need to wait on an approval 
of the closure report before backfilling the excavation. 
Thanks, George